package:
  name: gstlal-burst
  version: 0.3.1
  build_string: py37heb360b6_1  # [linux and py==37]
  build_string: py38h8c89088_1  # [linux and py==38]
  build_string: py39hc13efcb_1  # [linux and py==39]
  build_string: py37haea1bd3_1  # [osx and py==37]
  build_string: py38h083bf8c_1  # [osx and py==38]
  build_string: py39hf15747b_1  # [osx and py==39]

skip: true  # [win]

test:
  script: gstlal-burst-tests.sh
